 body{
     background-repeat: no-repeat;
     background-size: cover;
     background-attachment: fixed;
     background-position: center;
     background-color: #ccc;
}

.badge{
    display: none !important
}

.logo {
  padding: 5px;
  position: fixed;
  top: 10px;
  left: 10px;
  width: 150px; /* Set the desired width */
  height: auto; /* Let the height adjust proportionally */
  z-index: 100; /* Set a higher z-index to make sure it appears above other elements */
}

video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}
.media {
 display: unset;
}
 .pricing-btn{
padding: 5px !important;
     color: #fff !important;
}
 .sidebar-pannle-main{
     display:none !important;
}
 .contact-chat>ul>li.sent .media .profile {
     margin-right: -0.9rem !important;
}

 .setemoj{
     width:80% !important
}
 .message-input{
     width:1000px !important;
}
 @media (max-width: 1366px) .chitchat-main .message-input input {
     width: 350px !important;
}
 .sent li h5:{
     color:#FFFFFF
}
 #file{
     opacity: 0;
     position: absolute;
     z-index: -1;
}
 @media (max-width: 1199.98px) .chitchat-main .message-input {
     width: inherit;
}
 body {
     font-family:'Open Sans';
}
 .container {
     margin:150px auto;
}
 .mixedSlider {
     position: relative;
}
 .mixedSlider .MS-content {
     white-space: nowrap;
     overflow: hidden;
}
 .mixedSlider .MS-content .item {
     display: inline-block;
     width: 48% !important;
     position: relative;
     vertical-align: top;
     overflow: hidden;
     height: 90%;
     white-space: normal;
     margin:10px;
     background-color: #F2F3F5;
     border-radius:20px;
}
 @media (max-width: 991px) {
     .mixedSlider .MS-content .item {
         width: 48%;
    }
}
 @media (max-width: 767px) {
     .mixedSlider .MS-content .item {
         width: 95% !important;
    }
}
 .mixedSlider .MS-content .item .imgTitle {
     position: relative;
}
 .mixedSlider .MS-content .item .imgTitle .blogTitle {
     margin: 0;
     text-align: left;
     letter-spacing: 2px;
     color: #252525;

     position: absolute;
     background-color: rgba(255, 255, 255, 0.5);
     width: 100%;
     bottom: 0;

     padding: 0 0 2px 10px;
}
 .mixedSlider .MS-content .item .imgTitle img {
     height: auto;
     width: 100%;
}
 .mixedSlider .MS-content .item p {
     margin-left:10px;
     color:#65676B;
}
 .mixedSlider .MS-content .item h2 {
     margin-left:10px;
}
 .mixedSlider .MS-content .item .btn {
     margin-left:10px;
}
 .mixedSlider .MS-content .item a {
     float: right;
     margin: 0 20px 0 0;


     color: grey;

     transition: linear 0.1s;
}
 .mixedSlider .MS-content .item a:hover {
     text-shadow: 0 0 1px grey;
}
 .mixedSlider .MS-controls button {
     position: absolute;
     border: none;
     background-color: transparent;
     outline: 0;
     font-size: 50px;
     top: 95px;
     color: rgba(0, 0, 0, 0.4);
     transition: 0.15s linear;
}
 .mixedSlider .MS-controls button:hover {
     color: rgba(0, 0, 0, 0.8);
}
 @media (max-width: 992px) {
     .mixedSlider .MS-controls button {
         font-size: 30px;
    }
}
 @media (max-width: 767px) {
     .mixedSlider .MS-controls button {
         font-size: 20px;
    }
}
 .mixedSlider .MS-controls .MS-left {
     left: 0px;
}
 @media (max-width: 767px) {
     .mixedSlider .MS-controls .MS-left {
         left: -10px;
    }
}
 .mixedSlider .MS-controls .MS-right {
     right: 0px;
}
 @media (max-width: 767px) {
     .mixedSlider .MS-controls .MS-right {
         right: -10px;
    }
}
 .basicSlider {
     position: relative;
}
 #basicSlider .MS-content {
     white-space: nowrap;
     overflow: hidden;
     margin: 0 2%;
     height: 50px;
}
 #basicSlider .MS-content .item {
     display: inline-block;
     width: 20%;
     position: relative;
     vertical-align: top;
     overflow: hidden;
     height: 100%;
     white-space: normal;
     line-height: 50px;
     vertical-align: middle;
}

 .sampleSlider .MS-content .item {
     display: inline-block;
     width: 300px !important;
     position: relative;
     vertical-align: top;
     overflow: hidden;
     height: 90%;
     white-space: normal;
     margin:10px;
     background-color: #F2F3F5;
     border-radius:20px;
}

 @media (max-width: 991px) {
     #basicSlider .MS-content .item {
         width: 25%;
    }

     .sampleSlider .MS-content .item {
     display: inline-block;
     width: 200px !important;
     position: relative;
     vertical-align: top;
     overflow: hidden;
     height: 90%;
     white-space: normal;
     margin:10px;
     background-color: #F2F3F5;
     border-radius:20px;
}


.qarea .btn{
    padding:10px;
}
}
 @media (max-width: 767px) {
     #basicSlider .MS-content .item {
         width: 35%;
    }


}
 @media (max-width: 500px) {
     #basicSlider .MS-content .item {
         width: 50%;
    }
     .sampleSlider .MS-content .item {
     display: inline-block;
     width: 150px !important;
     position: relative;
     vertical-align: top;
     overflow: hidden;
     height: 90%;
     white-space: normal;
     margin:10px;
     background-color: #F2F3F5;
     border-radius:20px;
}

}
.qarea .btn{
   white-space: nowrap;
}



}
 #basicSlider .MS-content .item a {
     line-height: 50px;
     vertical-align: middle;
}
 #basicSlider .MS-controls button {
     position: absolute;
}
 #basicSlider .MS-controls .MS-left {
     top: 35px;
     left: 10px;
}
 #basicSlider .MS-controls .MS-right {
     top: 35px;
     right: 10px;
}
 .mixedSlider .MS-content .item p {
     // height:50px;
     overflow:hidden
}
 .inner-chat{
     width:1000px;
     margin-left:auto;
     margin-right:auto;
}
 @media (max-width: 1367px) .chitchat-main .message-input {
     width: inherit !important;
}
 @media (max-width: 1000px) {
     .inner-chat{
         width:100%;
         margin-left:auto;
         margin-right:auto;
    }
     .message-input{
         width:100% !important;
    }
}


@media (max-width: 1000px) {
     .inner-chat{
         width:100%;
         margin-left:auto;
         margin-right:auto;
    }
     .message-input{
         width:100% !important;
    }

    .emoji-box {
        display: none;
    }

}


.chitchat-main .messages.active {
    background:rgba(0, 0, 0, 0.7);
}

.chitchat-main .messages {
    padding: 20px !important;
}

.contact-chat>ul>li .contact-name h5, .contact-chat>ul>li .contact-name .h5{
color:#fff
}

.contact-chat>ul>li .contact-name h6, .contact-chat>ul>li .contact-name .h6{
color:#fff
}

.fa-angle-left:before {
color:#fff
}

.fa-angle-right:before {
  color:#fff
}

@media (max-width: 800px){
    .chitchat-main .messages.active {
        background:rgba(255, 255, 0, 0.1);
    }
    .chitchat-main .message-input input {
        font-size: 16px !important;
        font-weight: 600;
    }
    .contact-chat>ul>li.sent .media .profile {
       margin: 5px !important;
    }

    .chitchat-main .messages{
        padding:4px !important;
        margin-right:0px;
    }

    .contact-chat>ul>li.replies .media .profile {
        margin: 5px !important;
    }

    .contact-chat .profile {
        border-radius: 40px;
    }
}

@media (max-width: 480px){
    .chitchat-main .messages.active {
        background:rgba(0, 0, 0, 0.9);
    }
    .chitchat-main .message-input input {
        font-size: 16px !important;
        font-weight: 600;
    }
    .contact-chat>ul>li.sent .media .profile {
       margin: 5px !important;
    }

    .chitchat-main .messages{
        padding:4px !important;
        margin-right:0px;
    }

    .contact-chat>ul>li.replies .media .profile {
        margin: 5px !important;
    }
    .contact-chat .profile {
        border-radius: 50px;
    }

}

.profile {
    display: inline-block;
    border-radius: 40px;
    position: relative;
    //background-color: #FFF;
    background-size: cover;
    background-position: center center;
    display: none;
}

#send-msg{
    margin-left: 10px;
}


.chitchat-main .message-input {
   margin-top : 0px;
}

.contact-chat>ul {
    margin-bottom: 60px;
}

.contact-chat>ul>li.sent .auto-gallery li, .contact-chat>ul>li.replies .auto-gallery li {
    display: inline-block !important;
    height: 85px;
    width: 85px;
    border-radius: 20px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.empty{
    display:none !important
}

.btn-group-toggle {
    margin-left: 20px;
    background-color:#CCC !important;
    border-color:#CCD !important;
	border: 5px solid #CCC ;
	text-transform: none;
	border-radius: 50px;
}

.btn-toggle-primary {
}

.btn-toggle-primary:focus, .btn-toggle-primary:active, .btn-toggle-primary.active {
    background-color: #43a38c !important;
    border-color: #43a38c !important;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    outline: none !important;
    color: #fff;
}

.btn-toggle {
    min-width: 40px;
    background-color:#CCC !important;
    padding: 5px 5px  5px 5px;
	text-transform: none;
	border: 1px solid #CCC;
	border-radius: 50px;
	justify-content: center;
	text-align: center;
}

.btn-primary.active{
    background-color:#ffc107 !important;
    border-color:#ffc107 !important;
	border: 1px solid#000;
	box-shadow: rgb(255 255 255 / 15%) 0 1px 0 inset, rgb(46 54 80 / 8%) 0 1px 1px;
}

.btn {
    margin : 5px;
    padding: 5px 10px;
    min-width: 80px;
    max-width: 200px;
    background-color:#000 !important;
    border-color:#000 !important;
	border: 1px solid #2c9dea;
	box-shadow: rgb(255 255 255 / 15%) 0 1px 0 inset, rgb(46 54 80 / 8%) 0 1px 1px;
	text-transform: none;
	border-radius: 30px;
	justify-content: center;
	text-align: center;
}

.btn-play-primary {
}

.btn-play-primary:hover, .btn-play-primary:focus, .btn-play-primary:active {
    background-color: #ffc107 !important;
    border-color: #ffc107 !important;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    outline: none !important;
    color: #fff;
}

.btn-play {
    min-width: 40px;
    background-color:#CCC !important;
    padding: 8px 8px  8px 8px;
	text-transform: none;
	border: 1px solid #CCC;
	border-radius: 50px;
	justify-content: center;
	text-align: center;
	margin-top: 5px;
}

.mic-input-box{
	padding: 0px;
	width: 75% !important;
	height: 50px;
}

.mic-input-box>div>div>div{
    background-color:#CCC !important;
    border-color:#CCD !important;
	text-transform: none;
	border-radius: 50px;
	padding: 0px;
	width: 100% !important;
}
.mic-input-box>div>div>div>div>input{
    background-color:#CCC !important;
	text-transform: none;
	height: 100% !important;
	width: 100% !important;
}
.mic-input-box>div>div>div>div>input:focus{
    outline: none;
}

.mic-input-box>div>div>div>div>canvas{
	margin-top: 4px;
}

.contact-chat>ul>li.sent .document, .contact-chat>ul>li.replies .document {
    padding : 16px 20px;
}

.chat-input-box{
	text-transform: none;
	border-radius: 50px;
	height: 50px;
}

.chat-input-box>div>div>input{
    background-color:#CCC !important;
    border-color:#CCD !important;
    height: 50px;
	border: 10px solid #CCC !important;
	text-transform: none;
	border-radius: 50px;
	height: 100% !important;
	width: 100% !important;

}

.chitchat-loader img {
    height: 90%;
    width: 90%;
}


.chitchat-main .message-top {
    height: 85px;
    position: fixed;
    background-color: #fff;
    width: 1000px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    padding: 26px 45px;
    z-index: 9;
    top: 0;
}
.record>button{
    background-color: #dc3545 !important;
}

.record>button:focus, .record>button:active {
    background-color: #dc3544 !important;
    border-color: #dc3544 !important;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    outline: none !important;
    color: #fff;
}
